#include <gfx.h>
#include <gfx/port.h>
#include <esp32/gfx_private.h>

int rect_sort(struct rect *const r)
{
    return -1;
}

void rect_init(struct rect *const r)
{
    *r = (const struct rect){0};
}

void semitrans_rect_init(struct rect *const r)
{
    rect_init(r);
    r->stp = true;
}
